@charset "UTF-8";
html {
	font-size: 62.5%;
}
body {
	font-size: 1.6em;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	width: 100%;
	
}
.scrolldown4{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:1%;
	right:50%;
    /*矢印の動き1秒かけて永遠にループ*/
	animation: arrowmove 1s ease-in-out infinite;
}
/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
      0%{bottom:1%;}
      50%{bottom:3%;}
     100%{bottom:1%;}
 }
/*Scrollテキストの描写*/
.scrolldown4 span{
    /*描画位置*/
	position: absolute;
	left:-20px;
	bottom:10px;
    /*テキストの形状*/
	color: rgb(233, 108, 108, 0.6);
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
/* 矢印の描写 */
.scrolldown4:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom: 0;
    right: -6px;
    /*矢印の形状*/
    width: 1px;
    height: 20px;
    background: rgb(233, 108, 108, 0.6);
    transform: skewX(-31deg);
}
.scrolldown4:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	right:0;
    /*矢印の形状*/
	width:1px;
	height: 50px;
	background:rgb(233, 108, 108, 0.6);
}
.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
.wrapper {
  position: relative;
  width: 100%;
  height: 550px;
  overflow: hidden;
}
.wrapper::before {
   content: '';
   display: block;
   width: 100%;
   height: 100%;
   background-image: url(画像URL);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   -webkit-animation: zoom 10s 1;
   animation: zoom 10s 1;
   animation-fill-mode: forwards;
}
@keyframes zoom {
   0% {
      transform: scale(1);
   }
   100% {
      transform: scale(1.5);
   }
}
.text{
  /*wrapperの中身を上下中央揃え*/
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 400px;
  height: 50px;
  background-color: #fff;
  text-align: center;
}
.slider{
	padding-left:0;
    margin: 50px auto 50px auto;
    width: 90%;
}
.slider img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
.thumb {
    margin: 50px auto;
    width: 80%;
}
.thumb img{
    height: auto;
    width: 100%;
}
img{
    width: 100%;
    vertical-align: bottom;
}
a {
    text-decoration: none;
}
ul, li {
    list-style: none;
}
@media screen and (max-width:480px) {
#nav {
	display: none;
}
#sns {
	display: none;
}
/*----------------------ハンバーガーメニュー----------------------*/
.header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    height: 55px;
    background-color: rgb(233, 108, 108, 0.4);
    z-index: 10;
}
.headerNavOuter {
    margin-bottom: 0;
    position: relative;
}
.siteIcon {
    margin: 0;
}
.siteIcon img {
    width: 60px;
    height: 60px;
	margin-left: 10px;
}
.headerlayout {
	display: flex;
}
.reserve {
	font-size: 1.0rem;
	margin: 20px 0 0 120px;
	line-height: 1.1rem;
}
.reserve a {
	color: #fff;
}
.divide {
	font-size: 2.2rem;
	margin:25px 0 0 10px;
	color: #fff;
}
.instagram {
	margin: 20px 0 0 10px;
}
.instagram img {
	width: 22px;
	height: 22px;
}
/* Start ナビゲーション */
.headerNav {
    position: fixed;
    right: -250px;/*右側に隠しておきます*/
    top: 0;
    width: 250px;
    height: 100vh;
    padding-top: 40px;
    background-color: rgba(151,225,156,0.80);
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 20;
    overflow-y: auto;
}
.navList {
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
}
.navItem {
    padding: 1rem 1rem 0;
}
.navItem a {
    display: block;
    border-bottom: 1px solid #eee;
    color: #fff;
    padding: 4rem 0 1rem;
    width: 100%;
    margin: 0 auto;
	font-family: sanvito-pro, sans-serif;
}
.nav-rogo {
	width: 150px;
	height: auto;
	margin: 0 auto 0 auto;
}
.navadress {
    color: #FFFFFF;
    padding: 4rem 0 1rem;
    width: 100%;
    margin: 10px auto 0  auto;
	line-height: 2.5rem;
	font-size: 1.2rem;
	
}
/* End ナビゲーション */
/* Start ハンバーガーボタン(三本線の実装) */
.hamburger_btn {
    position: absolute;/*.headerNavOuterを基準にして、絶対配置*/
    right: 0;
    top: 0;
    width: 55px;
    height: 55px;
    cursor: pointer;
    z-index: 30;
}
.hamburger_line {
    position: absolute;/*.headerNavOuterを基準にして、絶対配置*/
    left: 8px;
    width: 25px;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all .6s;
    transition: all .6s;
}
.hamburger_line_1 {
    top: 20px;
}
.hamburger_line_2 {
    top: 28px;
}
.hamburger_line_3 {
    top: 36px;
}
/* End ハンバーガーボタン(三本線の実装) */
/*ハンバーガーメニュをクリックした後に現れる半透明の背景*/
.black-bg {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10;
    background-image: url("../images/footer-img.png");
	background-repeat: no-repeat;
	background-size: cover;
    opacity: 0.8;
    visibility: hidden;/* 非表示にしておきます */
    -webkit-transition: all .6s;
    transition: all .6s;
    cursor: pointer;
}
/* Start ハンバーガーボタンをクリックした際の動き */
/* ナビゲーションが現れる */
.nav-open .headerNav {
    right: 0;
}
/* 半透明の背景を表示させます。 */
.nav-open .black-bg {
    opacity: .8;
    visibility: visible;
}
/* 三本線のハンバーガーを、バッテンにします */
.nav-open .hamburger_line_1 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 25px;
}
.nav-open .hamburger_line_2 {
    width: 0;
    left: 50%;
}
.nav-open .hamburger_line_3 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
}
/* End ハンバーガーボタンをクリックした際の動き */
/*----------------------End ハンバーガーメニュー----------------------*/
/* ---------------------- Start main---------------------- */
.sectionWrapper {
    padding: 80px 0;
}
.section_title_group {
    max-width: 800px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 2.8rem;
}
.section_title {
    margin: 10px 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 3px;
}
.section_title_group .section_title span {
	padding: 8px;
}
.section_title:before {
    content: "";
    border-bottom: 3px solid #1ea8e4;
    bottom: 0;
    height: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.section_title:after {
    border-bottom: 3px solid #ddd;
    bottom: 0;
    content: "";
    position: absolute;
    width: 800px;
    z-index: 1;
}
.leadCopy {
    font-size: 2.0rem;
    text-align: center;
    padding: 3rem 0;
    line-height: 1.5;
}
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: rgb(233, 108, 108, 0.4);
  padding: 5px 10px;
  z-index: 99;
	
}
.breadcrumb li{
	color: #fff;
	font-size: 1.0rem;
}
.breadcrumb li:not(:last-of-type)::after {
  content: "»";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #fff; /* 記号の色 */
}
/*========= スクロールをすると下のエリアが上にかぶさるCSS ===============*/
#keyvisual{
    /*headerを全画面で見せる*/
  width:100%;
  height: 100vh;
  position: relative;
} 
#keyvisual:before{
    /*header の疑似要素に背景画像を指定*/
  content:"";
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height: 100vh;
  background-image: url("../images/mobile-top.png");
  background-repeat: no-repeat;
  background-size: cover;
}
/*下の被さるエリアの指定*/
#container{
  position: relative;
  z-index:1;
/*以下はレイアウトのための記述*/
  padding: 50px 0 60px 0;
  background-color: rgba(255,255,255,0.9);
}
#keyvisual h1 {
  width: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  text-align: center;
}
#keyvisual h1 img {
  width: 90%;
}
#keyvisual h3 {
  width: 100%;
  position: fixed;
  top: 30%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  font-size: 1.8rem;
  line-height: 3.6rem;
  text-align: center;
  text-shadow: 0 0 15px #666;
}
#keyvisual h3 span {
  color: pink;
  font-size: 2.5rem;
}
#keyvisual h4 {
  position: fixed;
  top: 70%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  text-shadow: 0 0 15px #666;
  font-size: 2.8rem;
  line-height: 1.8rem;
}
#keyvisual h4 span {
	font-size: 1.2rem;
}
/*top-news------------------------------------------------------------------------------*/
#news {
	width:90%;
	margin: 0 auto;
	padding:  0 0 150px 0;
}
#news h2 {
	font-size: 2.4rem;
	color: rgb(233, 108, 108, 0.4);
	font-family: sanvito-pro, sans-serif;
	font-style: normal;
	letter-spacing: 1.0rem;
	text-align: center;
	
}
.accordion-002 {
    max-width: 100%;
    margin-bottom: 7px;
    border: 2px solid rgb(151,225,156);
    border-radius: 5px;
}

.accordion-002 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2028%2028%22%3E%0A%20%20%20%20%3Ccircle%20cx%3D%2214%22%20cy%3D%2214%22%20r%3D%2214%22%20style%3D%22fill%3A%23a9bac6%3B%22%2F%3E%0A%3C%2Fsvg%3E');
    background-position: right calc(2em - 7px) center;
    background-size: 22px;
    background-repeat: no-repeat;
    color: #6E5C5C;
	font-size: 1.6rem;
    font-weight: 600;
    cursor: pointer;
}

.accordion-002 summary::-webkit-details-marker {
    display: none;
}

.accordion-002 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 5px;
    height: 5px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.accordion-002[open] summary::after {
    transform: rotate(225deg);
}

.accordion-002 p {
	font-size: 1.4rem;
	line-height: 2.5rem;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0 2em 1.5em;
    color: #6E5C5C;
    transition: transform .5s, opacity .5s;
	
}

.accordion-002[open] p {
    transform: none;
    opacity: 1;
}
/*top-concept------------------------------------------------------------------------------*/
#concept {
	width: 90%;
	margin: 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
}
#concept img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#concept h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.6rem;
	margin-bottom: 20px;
}
.textdesign {
    text-align: center;
    position: relative;
}
.textdesign::before {
    content:"Concept";
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.3);
    font-size: 6.4rem;
	letter-spacing: 1.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#concept h3 {
	font-size: 1.3rem;
	line-height: 2.0rem;
	color: #6E5C5C;
	margin: 15px 0;
	font-weight: lighter;
}
#concept h3 span {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-weight: bold;
}
#concept h4 {
	font-size: 1.3rem;
	line-height: 2.0rem;
	color: #6E5C5C;
	margin: 10px 0;
	font-weight: lighter;
}
#concept h4 span {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-weight: bold;
}
/*top-hair style------------------------------------------------------------------------------*/
#hairstyle {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
	background-image: url("../images/hairstyle.png");
    background-repeat: no-repeat;
    background-size: contain;
}
#hairstyle h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
}
.textdesign1 {
    text-align: center;
    position: relative;
}
.textdesign1::before {
    content:"Hairstyle";
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 5.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.hairstylelayout {
	width: 70%;
	margin: 0 auto;
}
.hairstylelayout1 {
	margin-top: -40px;
}
/*top-team------------------------------------------------------------------------------*/
#team {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
}
#team h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.textdesign2 {
    text-align: center;
    position: relative;
}
.textdesign2::before {
    content:"Team";
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.team-layout-text img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);	
}
#team h3 {
	font-size: 1.2rem;
	line-height: 2.4rem;
	color: #6E5C5C;
	margin: 15px 0;
	font-weight: lighter;
}
.morebotton {
	width: 30%;
	margin: 0 auto;
	box-shadow: 5px 5px 0 0 #D6D6D6;
}
/*top-access------------------------------------------------------------------------------*/
#access {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
}
#access h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.textdesign3 {
    text-align: center;
    position: relative;
}
.textdesign3::before {
    content:"Access";
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.access-layout-text img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#access h3 {
	font-size: 1.2rem;
	line-height: 2.2rem;
	color: #6E5C5C;
	margin: 15px 0;
	font-weight: lighter;
}
#access iframe {
	width: 100%;
	margin-bottom: 10px;
}
/*top-menu------------------------------------------------------------------------------*/
#menu {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
}
#menu h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.textdesign4 {
    text-align: center;
    position: relative;
}
.textdesign4::before {
    content:"Menu";
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.menu-layout-text img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#menu h3 {
	font-size: 1.5rem;
	line-height: 1.6rem;
	color: #6E5C5C;
	margin: 15px 0;
	text-align: center;
	font-weight: lighter;
}
#menu h4 {
	font-size: 1.3rem;
	line-height: 2.0rem;
	font-weight: lighter;
}
.menu-box {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
}
.menu-box1 {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
}
.menu-box2 {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
	margin-bottom: 20px;
}
/*top-recruit------------------------------------------------------------------------------*/
#recruit {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 2px solid rgb(151,225,156);
}
#recruit h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.textdesign5 {
    text-align: center;
    position: relative;
}
.textdesign5::before {
    content:"Recruit";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.recruit-layout-text img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#recruit h3 {
	font-size: 1.2rem;
	line-height: 2.0rem;
	color: #6E5C5C;
	margin: 15px 0;
	font-weight: lighter;
}
/*footer------------------------------------------------------------------------------*/
#footer {
	position: relative;
	bottom: 0;
	z-index: 1;
	background-image: url("../images/footer-img.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 10px;
}
#footer p {
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	margin-top: 5px;
}
#footer img {
	width: 100px;
	height: auto;
	margin-bottom: 10px;
}
#footer p small {
	font-size: 1.0rem;
}
/*team.html------------------------------------------------------------------------------*/
#teampage {
	width: 90%;
	margin: 150px auto 0 auto;
}
#team-title h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
#team-title p {
	color: #6E5C5C;
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 1.8rem;
}
.teamtitledesign {
    text-align: center;
    position: relative;
}
.teamtitledesign::before {
    content:"Team";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 9.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#team-title img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#team-introduction {
	margin-top: 150px
}
#team-introduction h3 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.teamtitledesign1 {
    text-align: center;
    position: relative;
}
.teamtitledesign1::before {
    content:"Introduction";
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 4.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.staff {
	border-left: 2px solid rgb(151,225,156);
	margin-bottom: 50px;
}
.staff p {
	margin: 10px;
	color: #6E5C5C;
	font-size: 1.4rem;
	line-height: 1.6rem;
}
.staff p span {
	font-size: 1.8rem;
}
.staff-box-img img {
	box-shadow: 20px 20px 10px 0 rgb(246, 233, 230);
}
.staffinstagram {
	text-align: right;
}
.staffinstagram img {
	width: 25px;
	height: auto;
	
}
.team-botton {
	display: flex;
	justify-content: space-between;
}
.team-botton p{
	background-color: rgb(151,225,156);
	border-radius: 15px;
	padding: 8px;
}
.team-botton a {
	color: #fff;
}
.team-botton a:hover {
	 letter-spacing: 0.15em;
}
/*access.html------------------------------------------------------------------------------*/
#accesspage {
	width: 90%;
	margin: 150px auto 0 auto;
}
#access-title h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
#access-title p {
	color: #6E5C5C;
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 1.8rem;
}
.accesstitledesign {
    text-align: center;
    position: relative;
}
.accesstitledesign::before {
    content:"Access";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 9.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#access-title img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#access-introduction {
	margin-top: 150px;
}
#access-introduction h3 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.accesstitledesign1 {
    text-align: center;
    position: relative;
}
.accesstitledesign1::before {
    content:"Store information";
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 5.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.access-box img {
	margin-bottom: 10px;
}
#store-introduction {
	margin: 0 auto 30px auto;
	border-left: 2px solid rgb(151,225,156);
	padding: 5px;
}
.store-introduction-box {
	display: flex;
	justify-content: space-around;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;	
}
.store-introduction-box h4 {
	width: 50%;
}
.store-introduction-box p {
	width: 50%;
	line-height: 1.8em;
}
.googlemap iframe {
	width: 100%;
	margin-bottom: 20px;
}
.googlemap p {
	color: #6E5C5C;
	font-size: 1.4rem;
	line-height: 1.8rem;
}
.accesstitledesign2 {
    text-align: center;
    position: relative;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-top: 80px
}
.accesstitledesign2::before {
    content:"Gallery";
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 5.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
/*menu.html------------------------------------------------------------------------------*/
#menupage {
	width: 90%;
	margin: 150px auto 0 auto;
}
#menu-title h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
#menu-title p {
	color: #6E5C5C;
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 1.8rem;
}
.menutitledesign {
    text-align: center;
    position: relative;
}
.menutitledesign::before {
    content:"Menu";
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 9.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#menu-title img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#menu-introduction {
	margin-top: 150px
}
#menu-introduction h3 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.menutitledesign1 {
    text-align: center;
    position: relative;
}
.menutitledesign1::before {
    content:"Pricelist";
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 4.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.menu1 {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 2.0rem;
	margin-bottom: 30px;
}
.menu1 span {
	font-size: 1.2rem;
}
#open,#open1,#open2,#open3,#open4,#open5,#open6,#open7 {
	margin-bottom: 20px;
	border-left: 2px solid rgb(151,225,156);
	padding: 5px;
}
.menubox {
	display: flex;
	justify-content: space-between;
	padding-top: 5px;
	border-bottom: 0.5px dashed #6E5C5C; 
}
.menuname h4 {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.2rem;
}
.menuname p {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 0.8rem;
	margin-top: 5px;
}
.menuprice {
	color: #6E5C5C;
	font-size: 1.4rem;
}
.menureserve {
	margin-top: 10px;
	text-align: right;
	margin-bottom: 10px;
}
.menureserve a {
	background-color: rgb(151,225,156);
	border-radius: 15px;
	padding: 8px;
	color: #fff;
	margin-top: 10px;
	font-size: 0.8rem;
}
.menureserve a:hover {
	 letter-spacing: 0.15em;
}
.rice {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 0.8rem;
	margin-top: 5px;
}
.trendtitle {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.0rem;
	margin-top: 5px;
	text-align: center;
}
.trendkeyword {
	width: 95%;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 0.8rem;
	margin: 5px auto 0 auto;
	padding: 2px;
}
/*recruit.html------------------------------------------------------------------------------*/
#recruitpage {
	width: 90%;
	margin: 150px auto 0 auto;
}
#recruit-title h2 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
#recruit-title p {
	color: #6E5C5C;
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 1.8rem;
}
.recruittitledesign {
    text-align: center;
    position: relative;
}
.recruittitledesign::before {
    content:"Recruit";
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 9.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#recruit-title img {
	box-shadow: 15px 15px 10px 5px rgb(246, 233, 230);
}
#recruit-introduction {
	margin-top: 150px;
}
#recruit-introduction h3 {
	font-size: 1.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.recruittitledesign1 {
    text-align: center;
    position: relative;
}
.recruittitledesign1::before {
    content:"Aboutus";
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 5.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.recruitheading {
	font-size: 3.0rem;
	color: #6E5C5C;
	margin: 10px auto 0 auto;
	font-weight: bold;
}
.recruitheading span {
	font-size: 1.5rem;
}
.recruitheading:first-letter {
	color: rgb(151,225,156);
	font-size: 3.0rem;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4 {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 0.5px dashed #6E5C5C;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4, h4 {
	color: #6E5C5C;
	font-size: 1.4rem;
	margin-top: 10px;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4, p {
	color: #6E5C5C;
	font-size: 1.3rem;
	margin-top: 10px;
	line-height: 1.5rem;
	margin-bottom: 5px;
}
.recruit-textcolor {
	background-color: rgb(233, 108, 108, 0.4);
}
#recruit-introduction1 {
	margin-top: 150px;
}
#recruit-introduction1 h3 {
	font-size: 1.6 rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 1.0rem;
	margin-bottom: 20px;
}
.recruittitledesign2 {
    text-align: center;
    position: relative;
}
.recruittitledesign2::before {
    content:"Recruitment";
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 5.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#recruitment {
	margin: 50px auto 50px auto;
}
.recruitment-title {
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;
}
.recruitment-box {
	display: flex;
	justify-content: space-around;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;
	
}
.recruitment-box h4 {
	width: 30%;
}
.recruitment-box p {
	width: 70%;
	line-height: 1.8em;
}
.recruitment-box p span {
	font-weight: bold;
}
.recruitment-botton {
	background-color: rgb(151,225,156);
	border-radius: 15px;
	padding: 8px;
	text-align: center;
	margin-top: 20px;
}
.recruitment-botton a {
	color: #fff;
}
.recruitment-botton a:hover {
	 letter-spacing: 0.15em;
}
}